/* Styles for ILMarching Nav Bar */
.navblock {
    background: #cde7ff url(../images/MainNav_DarkGrey.png) repeat-x;
    width: 886px;
    height: 30px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 4px;
}

.navblock .navbutton {
    background: #cde7ff url(../images/MainNav_DarkGrey.png) repeat-x;
    border: 1px solid #000000;
    margin-left: auto;
    margin-right: auto;
    height: 21px;
    width: 96px;
    float: left;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
    padding-top: 7px;
    text-align: center;
}

.navblock .navbutton:hover {
    background: #cde7ff url(../images/MainNav_LightGrey.png) repeat-x;
}

#sidebar {
    width: 195px;
    padding-left: 5px;
    padding-top: 10px;
    vertical-align: top;
}

#main_content {
    padding-left: 40px;
    padding-top: 10px;
    vertical-align: top;
}

table.main_table {
    width: 100%;
}

table.main_table td {
    vertical-align: top;
}

.side_box {
background-color:#ffffff;
border-width:2px;
border-color:#999999;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
/*IE DOES NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow:0px 0px 10px #000000;
-webkit-box-shadow:0px 0px 10px #000000;
box-shadow:0px 0px 10px #000000;
/*IE DOES NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
background-image: -moz-linear-gradient(top, #949494, #000000);
background-image: -webkit-gradient(linear, center top, center bottom, from(#949494), to(#000000));
background-image: -o-linear-gradient(top, #949494, #000000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#949494', endColorstr='#000000');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#949494', endColorstr='#000000')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: linear-gradient(top, #949494, #000000);
-moz-background-clip: padding-box;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
width:180px;
height:auto;
margin-top:10px;
margin-left:auto;
margin-right:auto;
font-size:14px;
font-weight:bold;
text-align: center;
color: #FFFFFF;
text-decoration:none;
border: 0;
padding:1px;
}

.side_box h3 {
    color: #FFFFFF;
    font-size: 16px;
}

.side_box a img {
    margin-top: 3px;
}

.sidenode {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    width: 180px;
}

div .grid {
    display: table;
}
div .grid .row {
    display: table-row;
}
div .grid .label {
    display: table-cell;
    font-weight: bold;
}
div .grid .cell {
    display: table-cell;
}
div .grid .space {
    height: 5px;
}

div .message {
    color: red;
    font-weight: bold;

}

div .previewvideo {
    visibility: hidden;
}
    
